/* CSS Document */

/**** MilkTech Classes ****/

header {

background: #fff;
padding: 0px;
margin: 0px;
border: 0px;

}



footer {

background: #4b9f0f;
padding: 0px;
margin: 25px 0px 0px 0px;
border: 0px;

}

footer p {

color: #fff;
font-size:14px;

}

footer h2 {

color: #fff;

margin: 0px 0 10px 0px; 
padding:0; 
font-size:28px;
letter-spacing: 4px;

}

footer a, footer a:link, footer a:visited, footer a:active, footer a:hover, footer a:focus {
	text-decoration: none;
	color: #fff;
	}

.mtbg {
background: url(../images/mtbg.png);
padding: 0px 0px 16px 0px;
margin: 0px;

}


.ema {
text-align: right;
}


.banner {
background: #555;
text-align: center;
padding: 5px 20px 5px 20px;
margin: 0px 0px 20px 0px;
border: 0px;


}


.banner p {

color: #fff;
letter-spacing: 1px;
padding: 0px;
margin: 0px;
border: 0px;
font-size: 14px;

}

.credit p {
font-size: 12px;
text-align: center;
padding: 25px 0px 20px 0px;
margin: 0px 0px 0px 0px;
border: 0px;


}

.boumatic {
padding: 10px 0px 0px 0px;


}

.boumatic p, .imqcs p, .boumatic, .imqcs {
text-align: center;
font-size: 13px;

}